MATLAB and Simulink Requirements

Product Requirements & Platform Availability for Polyspace Bug Finder

Supported Platforms

Windows, Mac, Linux

Product Requirements

  • Polyspace Code Prover recommended
  • Does not require MATLAB or Simulink

Supported Third-Party Compilers

  • None

Supported Language Interfaces

  • None

Introduced in R2013b

View requirements for another product: